## libchart-clicker-perl 2.64

=== debian/changelog ===
libchart-clicker-perl (2.64-1) unstable; urgency=low

  * Initial Release (Closes: #576964)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 09 May 2010 17:26:26 -0400
