## libchart-clicker-perl 2.65

=== debian/changelog ===
libchart-clicker-perl (2.65-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 23 Jul 2010 03:26:39 +0900
