=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libgraphics-primitive-perl, libgraphics-primitive-driver-cairo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Chart-Clicker/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchart-clicker-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchart-clicker-perl/
