=== debian/watch ===
version=3
http://search.cpan.org/dist/Chart-Clicker/   .*/Chart-Clicker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
