## libchart-clicker-perl 2.68

=== debian/changelog ===
libchart-clicker-perl (2.68-1) unstable; urgency=low

  * New upstream release
  * Bump Standards Verstion to 3.9.2 (no changes)
  * debian/copyright:
    + Get rid of GPL-1 copyright versionless symlink reference to
      /usr/share/common-licenses
    + Use Debian systems instead of Debian GNU/Linux systems
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Thu, 02 Jun 2011 01:19:25 -0600

libchart-clicker-perl (2.67-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and copyright
  * Upped Standards-Version to 3.9.1 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Mon, 28 Feb 2011 00:09:08 +0000
