=== debian/control ===
Source: libchart-clicker-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libcolor-scheme-perl,
 libdatetime-perl (>= 2:0.4700),
 libdatetime-set-perl (>= 0.27),
 libgeometry-primitive-perl,
 libgraphics-color-perl,
 libgraphics-primitive-driver-cairo-perl,
 libgraphics-primitive-perl,
 liblayout-manager-perl,
 libmath-gradient-perl,
 libmoose-perl (>= 0.76),
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Chart-Clicker/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchart-clicker-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchart-clicker-perl/

Package: libchart-clicker-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcolor-scheme-perl,
 libdatetime-perl (>= 2:0.4700),
 libdatetime-set-perl (>= 0.27),
 libgeometry-primitive-perl,
 libgraphics-color-perl,
 libgraphics-primitive-driver-cairo-perl,
 libgraphics-primitive-perl,
 liblayout-manager-perl,
 libmath-gradient-perl,
 libmoose-perl (>= 0.76)
Description: module for creating attractive charts and graphs
 Chart::Clicker is a Perl module that aims to create beautiful graphs in a
 powerful and extensible way. A variety of charts can be created, including
 line, bar and area charts (as well as their stacked equivalents), scatter,
 pie, bubble, candlestick and polar area. Charts can be saved in a variety
 of formats, including PNG, SVG, PDF and PostScript.
