## libchart-clicker-perl 2.74

=== debian/changelog ===
libchart-clicker-perl (2.74-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 16:14:25 +0100

libchart-clicker-perl (2.73-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.73

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Nov 2011 07:37:26 +0100

libchart-clicker-perl (2.72-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2011 18:02:25 +0200

libchart-clicker-perl (2.71-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream version (2.71).
  * Bump compat, debhelper to 8 without changes.
  * New DEP-5 URL, changes to headers as required.
  * Change upstream copyright assignment to new owner.
  * Remove unnecessary copyright stanza.
  * Add Build-Dependency required for testing.
  * Add B-D for Test::Pod, which is needed for testing.

  [ Jotam Jr. Trejo ]
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Wed, 31 Aug 2011 22:57:58 -0400
