=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libchart-clicker-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcolor-scheme-perl,
  libdatetime-perl (>= 2:0.4700),
@@ -13,15 +13,18 @@
  liblayout-manager-perl,
  libmath-gradient-perl,
  libmoose-perl (>= 0.76),
- libtest-exception-perl
+ libtest-exception-perl,
+ libtest-pod-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Chris Butler <chrisb@debian.org>,
- Jotam Jr. Trejo <jotamjr@debian.org.sv>
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>,
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Chart-Clicker/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchart-clicker-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchart-clicker-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libchart-clicker-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-clicker-perl.git
 
 Package: libchart-clicker-perl
 Architecture: all
