## libchart-clicker-perl 2.76

=== debian/changelog ===
libchart-clicker-perl (2.76-1) unstable; urgency=low

  * New upstream releases 2.75, 2.76.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Dec 2011 15:01:33 +0100
