## libchart-clicker-perl 2.80

=== debian/changelog ===
libchart-clicker-perl (2.80-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.80
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
  * Bump Standards-Version to 3.9.3
  * Simplify versioned (build-)dependencies.
    Make versioned (Build-)Depends(-Indep) on packages already satisfied in
    stable now unversioned (libdatetime-perl, libdatetime-set-perl and
    libmoose-perl).
    Drop alternate Build-Depends-Indep on perl (>= 5.10.1) |
    libtest-simple-perl (>= 0.88)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Mar 2012 22:11:20 +0100
