=== debian/control ===
Source: libchart-clicker-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcolor-scheme-perl,
 libdatetime-perl,
 libdatetime-set-perl,
 libgeometry-primitive-perl,
 libgraphics-color-perl,
 libgraphics-primitive-driver-cairo-perl,
 libgraphics-primitive-perl,
 liblayout-manager-perl,
 libmath-gradient-perl,
 libmoose-perl,
 libtest-exception-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Chart-Clicker/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libchart-clicker-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-clicker-perl.git

Package: libchart-clicker-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcolor-scheme-perl,
 libdatetime-perl,
 libdatetime-set-perl,
 libgeometry-primitive-perl,
 libgraphics-color-perl,
 libgraphics-primitive-driver-cairo-perl,
 libgraphics-primitive-perl,
 liblayout-manager-perl,
 libmath-gradient-perl,
 libmoose-perl
Description: module for creating attractive charts and graphs
 Chart::Clicker is a Perl module that aims to create beautiful graphs in a
 powerful and extensible way. A variety of charts can be created, including
 line, bar and area charts (as well as their stacked equivalents), scatter,
 pie, bubble, candlestick and polar area. Charts can be saved in a variety
 of formats, including PNG, SVG, PDF and PostScript.
