## libchart-clicker-perl 2.83

=== debian/changelog ===
libchart-clicker-perl (2.83-1) unstable; urgency=low

  * Upgraded debhelper compatibility level to 9
  * debian/control: Updated debhelper dependecy to version >= 9
  * Imported Upstream version 2.83

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Mon, 25 Jun 2012 07:02:18 -0600

libchart-clicker-perl (2.81-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Add libtest-fatal-perl to Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 15:52:07 +0100
