=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libchart-clicker-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
  libcolor-scheme-perl,
  libdatetime-perl,
@@ -14,6 +14,7 @@
  libmath-gradient-perl,
  libmoose-perl,
  libtest-exception-perl,
+ libtest-fatal-perl,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
