## libchart-clicker-perl 2.86

=== debian/changelog ===
libchart-clicker-perl (2.86-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Add (build) dependency on libclass-load-perl.
  * Declare compliance with Debian Policy 3.9.4.
  * Add a patch to add missing whatis entries to manpages.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 22:02:21 +0200
