=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
+ libclass-load-perl,
  libcolor-scheme-perl,
  libdatetime-perl,
  libdatetime-set-perl,
@@ -21,14 +22,15 @@
  Chris Butler <chrisb@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Chart-Clicker/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libchart-clicker-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Chart-Clicker/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchart-clicker-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-clicker-perl.git
 
 Package: libchart-clicker-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
+ libclass-load-perl,
  libcolor-scheme-perl,
  libdatetime-perl,
  libdatetime-set-perl,
