=== debian/watch ===
version=3
https://metacpan.org/release/Chart-Clicker/   .*/Chart-Clicker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
