## libchart-clicker-perl 2.88

=== debian/changelog ===
libchart-clicker-perl (2.88-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 18:40:45 +0200

libchart-clicker-perl (2.87-1) unstable; urgency=medium

  [ Jotam Jr. Trejo ]
  * Imported Upstream version 2.87
  * Updated years of upstream and packaging copyright.
  * Upgraded Standards-Version compliance to 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Refresh patch (offset).

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 04 Mar 2014 21:21:41 -0600
