=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: libchart-clicker-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Chris Butler <chrisb@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libclass-load-perl,
                      libcolor-scheme-perl,
@@ -22,9 +20,9 @@
                      libtest-exception-perl,
                      libtest-fatal-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-clicker-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchart-clicker-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchart-clicker-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchart-clicker-perl.git
 Homepage: https://metacpan.org/release/Chart-Clicker
 
 Package: libchart-clicker-perl
