=== debian/watch ===
version=4
https://metacpan.org/release/Chart-Clicker   .*/Chart-Clicker-v?@ANY_VERSION@@ARCHIVE_EXT@$
